<?xml version="1.0"?>
<pagescount>
	<html_total>16</html_total>
	<html_done>16</html_done>
	<images>11</images>
	<script>4</script>
	<css>2</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash>1</flash>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts/>
	<scraping_reload/>
	<is_pretty_url>false</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>wijayaid99@gmail.com</email>
	<is_valid_email/>
	<theme_name>s6wsqqsvbb8j19idimi4x553932</theme_name>
	<server_url_front_page>https://www5.waybackmachinedownloader.com/scraping/files/live/chinichor.com_wijayaid99_gmail.com_qksqk7lvkn/</server_url_front_page>
	<no_www_url>chinichor.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20241202235924/https://www.chinichor.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20241202235924/https://www.chinichor.com/</final_archive_url>
	<front_page_code_date>20241202235924</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>483</total_size>
</pagescount>
